div.form-row.pt-2
  div.form-group.col-12.col-lg-6.text-center
    color-chrome((onChangeComplete)="Cambiar_Color($event)")
  div.form-group.col-12.col-lg-6
    div.row
      div.col-12
        div.card
          div([style.background-color]="tHexadecimalActual").card-body
    div.row
      div.col-12
        button(type="button",
            (click)="Agregar()").btn.btn-success.btn-block.btn-icon-split.mt-2
          span.icon.text-white-50
            i.fas.fa-plus
          span.text Agregar
